.headmast {
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/landing_bg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.fullscreen
{
    position:absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /* Optional - just for DIV)*/
    border: solid 2em white;
    background-color:white;
}

.title {
    padding: 20%;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.social a {
    padding: 10px;
}

.fab {
    text-align: center;
    text-decoration: none;
}

.fab:hover {
    color: white;
    opacity: 0.7;
    text-decoration: none;
}

.fa-instagram {
    color: white;
    text-decoration: none;
}

.fa-facebook {
    color: white;
    text-decoration: none;
}